BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY DIV {
	BORDER-BOTTOM: #999 0px solid; TEXT-ALIGN: left; BORDER-LEFT: #999 0px solid; FONT-FAMILY: arial, Sans serif; BORDER-TOP: #999 0px solid; BORDER-RIGHT: #999 0px solid
}
#main-container {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#header {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; HEIGHT: 108px; PADDING-TOP: 0px
}
#logo {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#right {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 660px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
#links {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 510px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 7px
}
A.region-change {
	COLOR: #999; TEXT-DECORATION: none
}
A.region-change:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.business-link {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1354be; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.shop-link {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #e4ebf3; MARGIN: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 2px; COLOR: #1354be; FONT-SIZE: 110%; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
#area-change-gold {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 18px; WIDTH: 120px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; FLOAT: right; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
#area-change-blue {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 18px; WIDTH: 120px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; FLOAT: right; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
A.area-change-gold {
	COLOR: #fff; TEXT-DECORATION: none
}
A.area-change-gold:hover {
	COLOR: #ae9962; TEXT-DECORATION: none
}
A.area-change-blue {
	COLOR: #fff; TEXT-DECORATION: none
}
A.area-change-blue:hover {
	COLOR: #003882; TEXT-DECORATION: none
}
#menu-container {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 25px; WIDTH: 640px; PADDING-RIGHT: 0px; HEIGHT: 60px; PADDING-TOP: 10px
}
#main-menu-gold {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
#main-menu-gold UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-menu-gold UL LI {
	BORDER-BOTTOM: #ece7db 1px solid; TEXT-TRANSFORM: uppercase; MARGIN: 0px; FLOAT: left; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
#main-menu-gold UL LI A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 2px; PADDING-RIGHT: 12px; DISPLAY: block; COLOR: #ae9962; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#main-menu-gold UL LI A:hover {
	COLOR: #003882; TEXT-DECORATION: none
}
#main-menu-gold UL LI A.selected {
	COLOR: #003882; TEXT-DECORATION: none
}
#sub-menu-gold {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
#sub-menu-gold UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#sub-menu-gold UL LI {
	MARGIN: 0px; FLOAT: left; FONT-SIZE: 100%
}
#sub-menu-gold UL LI A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 4px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #ae9962; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#sub-menu-gold UL LI A:hover {
	COLOR: #003882; TEXT-DECORATION: none
}
#sub-menu-gold UL LI A.selected {
	COLOR: #003882; TEXT-DECORATION: none
}
#main-menu-blue {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
#main-menu-blue UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-menu-blue UL LI {
	BORDER-BOTTOM: #d5dbe9 1px solid; TEXT-TRANSFORM: uppercase; MARGIN: 0px; FLOAT: left; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
#main-menu-blue UL LI A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 2px; PADDING-RIGHT: 12px; DISPLAY: block; COLOR: #003882; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#main-menu-blue UL LI A:hover {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#main-menu-blue UL LI A.selected {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#sub-menu-blue {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
#sub-menu-blue UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#sub-menu-blue UL LI {
	MARGIN: 0px; FLOAT: left; FONT-SIZE: 100%
}
#sub-menu-blue UL LI A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 4px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #003882; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#sub-menu-blue UL LI A:hover {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#sub-menu-blue UL LI A.selected {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#decider-main-image {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; HEIGHT: 350px; PADDING-TOP: 0px
}
#decider-strapline {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3; MARGIN: 0px 0px 0px 450px; PADDING-LEFT: 0px; WIDTH: 450px; PADDING-RIGHT: 0px; HEIGHT: 50px; PADDING-TOP: 30px
}
#decider-main-image-text {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 35px; PADDING-LEFT: 0px; WIDTH: 580px; PADDING-RIGHT: 0px; HEIGHT: 150px; PADDING-TOP: 130px
}
.chooser-button {
	PADDING-BOTTOM: 0px; MARGIN: 0px 30px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#container-2-main {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
#container-2-region-chooser {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
#main-2-1-container {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#main-image-gold {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 340px; PADDING-TOP: 0px
}
#main-image-blue {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 340px; PADDING-TOP: 0px
}
#main-image-text {
	PADDING-BOTTOM: 0px; MARGIN: 130px 0px 0px 35px; PADDING-LEFT: 0px; WIDTH: 580px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.home-strapline-gold {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ae9962; FONT-SIZE: 180%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.home-strapline-blue {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 180%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.closer-look-link {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 170%; PADDING-TOP: 0px
}
#main-features {
	PADDING-BOTTOM: 0px; MARGIN: 18px 0px 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.feature-home {
	PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.snippet-image:hover {
	MARGIN: -135px 0px 0px
}
.snippet-image:active {
	MARGIN: 0px
}
.feature-last {
	PADDING-BOTTOM: 0px; MARGIN: 0px -1px 0px 0px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.feature-gold-how-can-it-help {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 120px; PADDING-TOP: 14px
}
.feature-gold-find-a-clinic {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 120px; PADDING-TOP: 14px
}
.feature-gold-calling-all-clinicians {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 120px; PADDING-TOP: 14px
}
.feature-gold-blog {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 120px; PADDING-TOP: 14px
}
.feature-blue-plain {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 120px; PADDING-TOP: 14px
}
.feature-title-gold {
	PADDING-BOTTOM: 6px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ae9962; FONT-SIZE: 110%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.feature-title-blue {
	PADDING-BOTTOM: 6px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 110%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.feature-text P {
	LINE-HEIGHT: 1.3; FONT-SIZE: 90%
}
.feature-text-120 P {
	LINE-HEIGHT: 1.3; WIDTH: 120px; FONT-SIZE: 90%
}
.feature-text-155 P {
	LINE-HEIGHT: 1.3; WIDTH: 155px; FONT-SIZE: 90%
}
#main-i-image-gold {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 235px; PADDING-TOP: 0px
}
#main-i-image-text-gold {
	PADDING-BOTTOM: 0px; MARGIN: 30px 0px 0px 35px; PADDING-LEFT: 0px; WIDTH: 460px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-i-image-text-gold UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-i-image-text-gold UL LI {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ae9962; FONT-SIZE: 150%; PADDING-TOP: 0px
}
#main-i-image-blue {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 235px; PADDING-TOP: 0px
}
#main-i-image-text-blue {
	PADDING-BOTTOM: 0px; MARGIN: 30px 0px 0px 35px; PADDING-LEFT: 0px; WIDTH: 460px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-i-image-text-blue UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main-i-image-text-blue UL LI {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 150%; PADDING-TOP: 0px
}
#u-r-here {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 860px; PADDING-RIGHT: 0px; HEIGHT: 20px; COLOR: #333; FONT-SIZE: 90%; PADDING-TOP: 20px
}
#column-1-gold {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 20px 0px; PADDING-LEFT: 15px; WIDTH: 565px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; FLOAT: left; PADDING-TOP: 0px
}
#column-1-gold H1 {
	COLOR: #ae9962
}
#column-1-gold H2 {
	COLOR: #ae9962
}
#column-1-gold H3 {
	COLOR: #ae9962
}
#column-1-gold UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#column-1-blue UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#column-1-gold OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#column-1-blue OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#column-1-gold UL LI {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px 0px 0px 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-blue UL LI {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px 0px 0px 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-gold OL LI {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px 0px 0px 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-blue OL LI {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px 0px 0px 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-gold UL.moduleList {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#column-1-blue UL.moduleList {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#column-1-gold UL LI.moduleList {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-blue UL LI.moduleList {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.3; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-1-blue {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 20px 0px; PADDING-LEFT: 15px; WIDTH: 565px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; FLOAT: left; PADDING-TOP: 0px
}
#column-1-blue H1 {
	COLOR: #003882
}
#column-1-blue H2 {
	COLOR: #003882
}
#column-1-blue H3 {
	COLOR: #003882
}
.rounded-box-container {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.rounded-box-content-gold {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ae9962; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; COLOR: #fff; PADDING-TOP: 0px
}
.rounded-box-content-blue {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #003882; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; COLOR: #fff; PADDING-TOP: 0px
}
.column-2-top-image {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#column-2-gold {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
#column-2-gold H1 {
	COLOR: #ae9962
}
#column-2-gold H2 {
	COLOR: #ae9962
}
#column-2-gold H3 {
	COLOR: #ae9962
}
#column-2-blue {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
#column-2-blue H1 {
	COLOR: #003882
}
#column-2-blue H2 {
	COLOR: #003882
}
#column-2-blue H3 {
	COLOR: #003882
}
#column-2-gold UL {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#column-2-blue UL {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#column-2-gold UL LI {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#column-2-blue UL LI {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; FONT-SIZE: 100%; PADDING-TOP: 0px
}
.feature-inner {
	PADDING-BOTTOM: 0px; MARGIN: 0px -1px 10px 0px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.col2-extra {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 13px; WIDTH: 250px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#container-3-footer {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); BORDER-BOTTOM: #dedede 0px solid; BORDER-LEFT: #dedede 0px solid; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ffffff; MARGIN: 5px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: #dedede 0px solid; BORDER-RIGHT: #dedede 0px solid; PADDING-TOP: 0px
}
#footerlogo {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 95px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 85px; PADDING-TOP: 0px
}
#footer-3-1 {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 50px; PADDING-TOP: 20px
}
.remember-checkbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px 3px 2px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.find-a-centre-form {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.find-a-centre-form FORM SELECT {
	VERTICAL-ALIGN: middle
}
.side-scrolling-div {
	MARGIN: 0px 0px 20px; WIDTH: 550px; HEIGHT: 390px; OVERFLOW: auto
}
.fixed-width-div {
	WIDTH: 1900px
}
.scroller-inner-first {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 360px; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 10px
}
.scroller-inner {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 230px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 360px; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.buy-online-button-div {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 64px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.buy-online-button:hover {
	MARGIN: -64px 0px 0px
}
.buy-online-button:active {
	MARGIN: 0px
}
.do-you-run-button-div {
	PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 290px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 64px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.do-you-run-button:hover {
	MARGIN: -64px 0px 0px
}
.do-you-run-button:active {
	MARGIN: 0px
}
.find-a-centre-uk {
	BACKGROUND-IMAGE: url(../Acne  Skin Conditions and Ageing  Beau Visage_files/styles.css); PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 10px
}
.find-a-centre-title-text {
	PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; COLOR: #ae9962; FONT-SIZE: 150%; FONT-WEIGHT: normal; PADDING-TOP: 40px
}
.decider-button-div {
	PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 29px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.decider-button:hover {
	MARGIN: -29px 0px 0px
}
.decider-button:active {
	MARGIN: 0px
}
.click-for-more-div {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 15px; PADDING-LEFT: 0px; WIDTH: 111px; PADDING-RIGHT: 0px; HEIGHT: 22px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.click-for-more-button:hover {
	MARGIN: -22px 0px 15px
}
.click-for-more-button:active {
	MARGIN: 0px 0px 15px
}
.col2-preview-div {
	BORDER-BOTTOM: #999 1px solid; PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 10px
}
.radio-button {
	PADDING-BOTTOM: 0px; MARGIN: 3px 3px 5px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.bottom-padding-10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.pic-text-preview-container {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 12px 0px 20px
}
.pic-div {
	MARGIN: 2px 15px 20px 0px; WIDTH: 150px; FLOAT: left
}
.text-div {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 390px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.pic-div-narrow {
	MARGIN: 2px 15px 20px 0px; WIDTH: 70px; FLOAT: left
}
.text-div-wide {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.pic-text-output-container {
	
}
.pic-before-after {
	MARGIN: 2px 30px 20px 0px; WIDTH: 250px; FLOAT: left
}
.news-output-container {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.news-output-text {
	MARGIN: 0px; WIDTH: 370px; FLOAT: left
}
.gold {
	COLOR: #ae9962
}
.blue {
	COLOR: #003882
}
.image-float-left {
	MARGIN: 0px 9px 10px 0px; FLOAT: left
}
.image-float-right {
	MARGIN: 0px 0px 0px 9px; FLOAT: right
}
.extra-bottom {
	MARGIN-BOTTOM: 13px
}
.small-caps {
	LINE-HEIGHT: 1; TEXT-TRANSFORM: uppercase; FONT-SIZE: 90%; FONT-WEIGHT: bold
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.grey333 {
	COLOR: #333
}
.grey666 {
	COLOR: #666
}
.grey999 {
	COLOR: #999
}
.white {
	COLOR: #fff
}
.no-underline {
	TEXT-DECORATION: none
}
.clear_div {
	CLEAR: both
}
.bold {
	FONT-WEIGHT: bold
}
.footer-text {
	LINE-HEIGHT: 1; FONT-SIZE: 90%
}
HTML {
	FONT-SIZE: 0.85em
}
BODY {
	FONT-SIZE: 80%
}
HTML > BODY {
	FONT-SIZE: 0.85em
}
BODY {
	LINE-HEIGHT: 1.1; BACKGROUND-COLOR: #fff; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica; COLOR: #666
}
P {
	PADDING-BOTTOM: 9px; LINE-HEIGHT: 1.3; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; PADDING-TOP: 0px
}
P.tight {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.15; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999; TEXT-DECORATION: none
}
A.gold-link {
	COLOR: #ae9962; TEXT-DECORATION: none
}
A.gold-link:hover {
	COLOR: #666; TEXT-DECORATION: none
}
A.blue-link {
	COLOR: #003882; TEXT-DECORATION: none
}
A.blue-link:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#column-1-gold A {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#column-1-gold P A {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#column-1-gold UL LI A {
	COLOR: #ae9962; TEXT-DECORATION: none
}
#column-1-gold A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
#column-1-gold P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
#column-1-gold UL LI A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
#column-1-blue A {
	COLOR: #003882; TEXT-DECORATION: none
}
#column-1-blue P A {
	COLOR: #003882; TEXT-DECORATION: none
}
#column-1-blue UL LI A {
	COLOR: #003882; TEXT-DECORATION: none
}
#column-1-blue A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#column-1-blue P A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#column-1-blue UL LI A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
A.current-region {
	COLOR: #333; TEXT-DECORATION: none
}
A.current-region:hover {
	COLOR: #333; CURSOR: none; TEXT-DECORATION: none
}
A.breadcrumb-link {
	TEXT-DECORATION: none
}
A.breadcrumb-link:hover {
	TEXT-DECORATION: none
}
#container-2-region-chooser A:hover IMG {
	FILTER: alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Sans; COLOR: #003882; FONT-SIZE: 180%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H1.gold {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ae9962; PADDING-TOP: 17px
}
H1.blue {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003882; PADDING-TOP: 17px
}
H2 {
	MARGIN-TOP: 2px; FONT-FAMILY: Arial, Sans; MARGIN-BOTTOM: 5px; COLOR: #ae9962; FONT-SIZE: 160%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	LINE-HEIGHT: 1.1; MARGIN-TOP: 0px; FONT-FAMILY: Arial, Sans; MARGIN-BOTTOM: 5px; COLOR: #666; FONT-SIZE: 150%; FONT-WEIGHT: normal
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px; COLOR: #666; MARGIN-LEFT: 0px; FONT-SIZE: 120%; FONT-WEIGHT: normal
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 2px; COLOR: #666; MARGIN-LEFT: 0px; FONT-SIZE: 110%; FONT-WEIGHT: normal
}
H6 {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 2px; COLOR: #666; MARGIN-LEFT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
HR {
	BORDER-BOTTOM: #c4c4c4 0px dotted; BORDER-LEFT: #c4c4c4 0px dotted; MARGIN-TOP: 4px; MARGIN-BOTTOM: 10px; HEIGHT: 0px; BORDER-TOP: #c4c4c4 1px dotted; BORDER-RIGHT: #c4c4c4 0px dotted
}
HR.white {
	BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff; BORDER-LEFT-COLOR: #fff
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL LI UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 7px
}
FORM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px -18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET INPUT {
	FONT-FAMILY: Arial; FONT-SIZE: 100%
}
FIELDSET TEXTAREA {
	FONT-FAMILY: Arial; FONT-SIZE: 100%
}
FIELDSET SELECT {
	FONT-FAMILY: Arial; FONT-SIZE: 100%
}
FIELDSET LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
FIELDSET OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
FIELDSET OL LI {
	LINE-HEIGHT: 1.4; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; CLEAR: left; VERTICAL-ALIGN: middle
}
FIELDSET OL LI LABEL {
	WIDTH: 120px; FLOAT: left; PADDING-TOP: 0px
}
FIELDSET OL LI TEXTAREA {
	WIDTH: 250px
}
FIELDSET OL LI FIELDSET LEGEND {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
FIELDSET OL LI FIELDSET OL LI INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 1px 7px 8px -18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
INPUT.submit_button {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 138px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P#required_notation {
	PADDING-BOTTOM: 30px; PADDING-TOP: 8px
}
.PopBoxImageSmall {
	BORDER-BOTTOM: white 0px; BORDER-LEFT: white 0px; BORDER-TOP: white 0px; CURSOR: pointer; BORDER-RIGHT: white 0px
}
.PopBoxImageLarge {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; CURSOR: pointer; BORDER-RIGHT: #999999 1px solid
}
